
D4Science Infrastructure - Task #11332

Change the openaire redmine instance to use ldap.d4science.org for the authentication

Mar 01, 2018 10:01 PM - Andrea Dell'Amico

Status: Closed Start date: Mar 01, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Dismiss the old ldap server   

Infrastructure: Development, Pre-Production,

Production

  

Description

Nothing should change for the users.

History

#1 - Jul 05, 2018 05:19 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Jul 05, 2018 07:31 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done. The migration is complete, the old ldap service removed from the redmine configuration.
